.card .card-action-title {
	background-color: inherit;
	border-bottom: 1px solid rgba(160,160,160,0.2);
	position: relative;
	padding: 16px 24px;
}

.ware-list {
	background-color: #fff;
	line-height: 1.5rem;
	padding: 10px 20px;
	margin: 0;
	border-bottom: 1px solid #e0e0e0;
}

.ware-header {
	font-size:20px;
	background-color: #fff;
	line-height: 1.5rem;
	padding: 0px 0px 10px 0px;
	margin: 0;
	border-bottom: 1px solid #e0e0e0;
}

.margin-top {
	margin-top: 0px !important;
}

.card-big {
	height: 42vh;
}

.card-small {
	height: 10vh;
}

.card-medium {
	height: 25vh;
}